<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/soft_bg_gradient_light_blue_purple"
    android:paddingStart="20dp"
    android:paddingEnd="20dp"
    android:paddingTop="20dp">

    <!-- Rate Us Item -->
    <LinearLayout
        android:id="@+id/layout_rate_us"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:clickable="true"
        android:focusable="true"
        android:background="?android:attr/selectableItemBackground">

        <com.app.brush.guitar.ink.iguana.IsotopeTextView
            android:id="@+id/tv_rate_us_label"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/rate_us"
            android:textColor="@color/main_text_color"
            android:textSize="16sp"
            app:apply_font="true" />

        <ImageView
            android:id="@+id/iv_rate_us_arrow"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@drawable/long_ic_right_arrow"
            android:contentDescription="Arrow" />





    </LinearLayout>

    <!-- Version Item -->
    <LinearLayout
        android:id="@+id/layout_version"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_rate_us"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingTop="16dp"
        android:paddingBottom="16dp">

        <com.app.brush.guitar.ink.iguana.IsotopeTextView
            android:id="@+id/tv_version_label"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Version"
            android:textColor="@color/main_text_color"
            android:textSize="16sp"
            app:apply_font="true" />

        <com.app.brush.guitar.ink.iguana.IsotopeTextView
            android:id="@+id/tv_version_value"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1.0"
            android:textColor="@color/color_gray"
            android:textSize="16sp"
            app:apply_font="true" />

    </LinearLayout>

</RelativeLayout>


